#
## mensagem.conf - O arquivo de configuração do mensagem.sh
#

### Opções Liga/Desliga
#
# Use ON/OFF para ligar e desligar as opções
UsarCores ON


### Opções Numéricas
#
#   COR        | LETRA | FUNDO
#   -----------+-------+-------
#   preto      |  30   |  40
#   vermelho   |  31   |  41
#   verde      |  32   |  42
#   amarelo    |  33   |  43
#   azul       |  34   |  44
#   rosa       |  35   |  45
#   ciano      |  36   |  46
#   branco     |  37   |  47
#
CorFundo 43
CorLetra 30


### Opções com Strings
#
Mensagem	Modo texto é legal